.media{
    border-top:1px solid black;
    padding-top: 10px;
    padding-bottom: 0px;
    max-width: 800px;
}

.media img { margin:0px; }
.media-body{ margin-top:10px; font-size: 18px; line-height: 24px; padding-left:20px;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
.log_date{ 
    font-size: 12px; 
    font-weight:500; 
    color: #757575;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.live_image_container {
    position: relative; 
    width: 100%; /* for IE 6 */
}
.live_caption { 
    position: absolute; 
    top: 15px; 
    left: 15px; 
    width: 100%; 
}
.live_image{
    margin:0px;
    padding:0px;
    /*width: 800px;
    height: 600px;*/
    background-color:white;
    height: auto;
    width: 100%;
    max-width: 800px;
}
.mfp-title{
    color: white;
    font-size:16px;
}
.mfp-img-mobile .mfp-bottom-bar {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    padding: 6px 6px;
    position: fixed;
    top: auto;
}
.mfp-counter {
    color: #CCCCCC;
    font-size: 12px;
    line-height: 18px;
    position: absolute;
    right: 0;
    top: 0;
    padding: 4px;
    padding-right: 30px;
}

.zoom, a.image-link, .gallery > a, .gallery > .media > a  {
    cursor: -webkit-zoom-in; cursor: -moz-zoom-in;
}
.loading { position:fixed; top:2%; right:2%; }

td{
    color: #000000;
    font-size: 14px;
    margin: 0;
}

img {
    margin-top:0px;
}
body.embed {
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.embed > .container-fluid {
    padding-left:0px;
    
}

.mapbox {
    position: relative;
}

.mapbox .overlay {
    position: absolute;
    top: 15px;
    left: 50px;
    pointer-events: initial;
}
.container-fluid{
    max-width:90%;

}

hr {
    width:400px; 
    border-bottom:1px solid black;
    }


